body {
font-family: Arial,sans-serif;
color: #FFFFFF;
}
a {
text-decoration: none;
text-transform: capitalize;
color: #0000FF;
}
a:hover {
text-decoration: underline;
color: #FF0000;
}
a:visited {
color: #800080;
}
a:active {
color: %#FF0000;
}
ul ul {
margin-left: 0px;
padding: .5em 0 1.5em 0;
}
li {
clear: left;
margin-left: 10px;
list-style: none;
padding-left: 20px;
background: transparent url('cssimages/level2.png') 0 .15em no-repeat;
}
li li {
clear: none;
display: block;
margin: 0 0 1em;
width: 300px;
float: left;
background: transparent url('cssimages/level1.png') 0 .15em no-repeat;
}
li li ul {
display: none;
}
li a {
font-weight: bold;
}
li li a {
font-weight: normal;
}
#home {
font-size: 24px;
font-weight: bold;
padding: 0 0 .5em 24px;
margin: 0;
background: transparent url('cssimages/home.png') 0 .15em no-repeat;
}
                                                                                                                                   cription" : img.description, "link" : img.link, "src" : imgfolder + img.src, "title" : img.title});
					thumbitems.push({"src" : imgfolder +img.thumbnail});
					tooltipitems.push({"src" : imgfolder +img.tooltip});
					lightboxitems.push({"src" : imgfolder +img.lightbox});
					fullscreenitems.push({"src" : imgfolder +img.fullscreen});
				}
				//alert(JSON.stringify(albumsitems));	
				
				newAlbum.items = items;
				
				TheClayTeacher2013E_source.push(newAlbum);
				
				TheClayTeacher2013E_thumbsource.push({'items' : thumbitems});
				TheClayTeacher2013E_tooltipsource.push({'items' : tooltipitems});
				TheClayTeacher2013E_fullscreensource.push({'items' : fullscreenitems});
				TheClayTeacher2013E_lightboxsource.push({'items' : lightboxitems});
				TheClayTeacher2013E_albumssource.push({'items' : albumsitems});
			}
			createJQueryGallery();
		  },
		  error: function() { 
			
			// fix bug on webkit//
			if (jQuery.browser.webkit && document.readyState != "complete") {
				setTimeout( createJQueryGallery, 100 );
			} else {
				createJQueryGallery()
			}
		  }
		});	
	} else { 
		if (jQuery.browser.webkit && document.readyState != "complete") {
			setTimeout( createJQueryGallery, 100 );
		} else {
			createJQueryGallery()
		}
	}
		
	
		
	function createJQueryGallery() {

		if (document.readyState && document.readyState != "complete") {
			setTimeout( createJQueryGallery, 100 );
			return;
		}

		//show element first as height/width of auto elements is 0 if container is hidden//
		$("#TheClayTeacher2013EContainer").show();
		
		// create the gallery
		TheClayTeacher2013E_gallery = $("#TheClayTeacher2013E").jQueryGallery();
	}
});                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          